@CHARSET "ISO-8859-1";
#action-box {
	position:absolute;
	display:none;
}

	#action-header {
		width:138px;
	}


	#action-body {
		width:138px; height:45px;
		background:url(../../resources/images/fancytooltip/shareit.png);
	}
	
	#action-body-small {
		width:60px; height:45px;
		background:url(../../resources/images/fancytooltip/tooltip-2.png)no-repeat;
	}
	#action-body-tiny {
		width:138px; height:45px;
		background:url(../../resources/images/fancytooltip/tooltip-small.png)no-repeat;
	}

		#action-blank {
			height:15px;
		}

		#action-url {
			height:50px;
			text-align:center;
		}

			#action-url input.field{
				width:100px; height:26px;
				background: transparent url(images/field.gif) no-repeat;
				border:none; outline:none;
				padding:7px 5px 0 5px;
				margin:3px auto;font-size:11px;
			}

		#action-icon  {
			height:20px;
		}
		
			#action-icon ul {
				list-style:none;
				width:130px;
				margin:0; padding:0 0 0 8px;
			}
			
			#action-icon ul.small {
				list-style:none;
				width:80px;
				margin:0; padding:0 0 0 8px;
			}

			#action-icon ul  li{
				float:left;
				padding:0 2px;
			}
			
			#action-icon ul  li img{
				border:none;
			}			
	#hint{
		cursor:pointer;
	}
	

	


 img {
    border: 0 none;
}




q:before, q:after {
    content: "";
}

img {
    border: medium none;
    text-decoration: none;
}
:focus {
    outline: medium none;
}


#wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #666666;
    margin: 20px auto;
    padding: 30px;
    width: 900px;
}
.toolTip {
    background: url("../images/fancytooltip/Info.png") no-repeat scroll right center transparent;
    color: #3366FF;
    cursor: help;
    padding-right: 30px;
    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
}
.toolTipWrapper {
    color: #FFFFFF;
    display: none;
    font-size: 9pt;
    font-weight: bold;
    position: absolute;
    top: 20px;
    width: 175px;
}
.toolTipTop {
    background: url("../images/fancytooltip/bubbleTop.gif") no-repeat scroll 0 0 transparent;
    height: 30px;
    width: 175px;
}
.toolTipMid {
    background: url("../images/fancytooltip/bubbleMid.gif") repeat-x scroll center top #E5CACC;
    padding: 8px 15px;
}
.toolTipBtm {
    background: url("../images/fancytooltip/bubbleBtm.gif") no-repeat scroll 0 0 transparent;
    height: 13px;
}